# CyberSource.ReportingV3ReportSubscriptionsGet200Response

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**subscriptions** | [**[ReportingV3ReportSubscriptionsGet200ResponseSubscriptions]**](ReportingV3ReportSubscriptionsGet200ResponseSubscriptions.md) |  | [optional] 


